LRATHD_IMX582LRATHD_LUXVISIONS=/odm/etc/camera/opticalzoom/imx582/
LRATHD_IMX582LRATHD_SUNNY_BL=/odm/etc/camera/opticalzoom/imx582/
LRATHD_IMX582LRATHD_SUNNY_ALPS=/odm/etc/camera/opticalzoom/imx582/
LRATHD_IMX582LRATHD_FOXCONN=/odm/etc/camera/opticalzoom/imx582/
LRATHD_IMX582LRATHD_OFILM=/odm/etc/camera/opticalzoom/imx582/
LRATHD_OV48B2QLRATHD_LUXVISIONSZ=/odm/etc/camera/opticalzoom/imx582/
LRATHD_OV48B2QLRATHD_LUXVISIONST=/odm/etc/camera/opticalzoom/imx582/
LRATHD_OV48B2QLRATHD_OFILM=/odm/etc/camera/opticalzoom/imx582/